/*
	PROforma, PROGS Font & Raster Manager

	general header file for ESC/P2 printer drivers

	(c) PROGS, Professional & Graphical Software
	written by Joachim Van der Auwera
	started 02 November 1995, based on pcl_h
*/

#include "PFmodule.h"

typedef struct _DriverInfo {
	Channel channel;		/* the output channel for this driver */
	int skip_lines; 		/* lines to skip before printing next data */
	int xskip, yskip;		/* skip values to end up at the topleft */
	char *out_line; 		/* place to compress a byteline */
} DriverInfo;
